vRealize Operations for Published Applications is compatible with the following products.

  • vCenter Server 6.0 and 6.5.

  • App Volumes 2.11 and 2.12.1 (App Volumes 3.x not supported for vRealize Operations for Published Applications 6.5)

  • vRealize Operations Manager 6.4, 6.5, 6.6 and 6.6.1.

  • Citrix XenDesktop/XenApp 7.13, 7.14, and 7.15 running on Windows Server 2012 R2 and Windows Server 2016.

Note:

Refer to vRealize Operations for Published Application 6.1 for support of Citrix XenApp 6.5.

For the most current information about supported versions, see the VMware Product Interoperability Matrixes.